{
    "语言名称": "English",
    "菜单": {
        "首页": "Home",
        "报告": "Reports",
        "控制": "Control",
        "我的": "Mine"
    },
    "标题": {
        "智能床名称": "Smart Bed Name",
        "设置": "Settings",
        "详情": "Details",
        "人员资料": "User Info"
    }
}